<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{d285b2bb-71c0-4374-94ac-eb6f42d8b64d}">
		<property name="name">
			<value>voice3Etage20</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{76321602-23fa-412c-84aa-0de1ac65484c}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{e256080e-2622-4f50-99c9-78b921a979a1}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{beeb46f0-9c4e-4c66-b679-355b6e517cf6}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{83596799-b520-4b3d-ae4e-502d23315bf3}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{dcdf19b3-7700-4ae6-ab42-507b1f702588}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{b6739963-b365-4eea-8121-14455687f8df}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{24edff01-7d94-4032-b09b-a6a11579e91a}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{6c89d43c-108a-41ed-ad91-57eb97981775}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{3031a40a-4c55-4cc7-b24b-505ac671410e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{e256080e-2622-4f50-99c9-78b921a979a1}">
		<relationship name="masterBus">
			<destination>{8076de23-ca10-4a55-9306-b816c1f09e0f}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{beeb46f0-9c4e-4c66-b679-355b6e517cf6}">
		<relationship name="mixerGroup">
			<destination>{8076de23-ca10-4a55-9306-b816c1f09e0f}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{83596799-b520-4b3d-ae4e-502d23315bf3}">
		<relationship name="effectChain">
			<destination>{66eb01ae-28d2-42b7-9474-49f5709f5027}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{0a61fca8-a079-4338-8b70-ec04797a6aaf}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b68c32b4-e97b-437f-bd6e-7bdf44720ea7}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{dcdf19b3-7700-4ae6-ab42-507b1f702588}" />
	<object class="MarkerTrack" id="{b6739963-b365-4eea-8121-14455687f8df}" />
	<object class="GroupTrack" id="{24edff01-7d94-4032-b09b-a6a11579e91a}">
		<relationship name="modules">
			<destination>{1b23cef8-4979-479f-bbbc-6b27ae4a43c8}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{da0520c2-7470-41df-b5ae-8c2ba3e32e7d}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{6c89d43c-108a-41ed-ad91-57eb97981775}">
		<relationship name="modules">
			<destination>{1b23cef8-4979-479f-bbbc-6b27ae4a43c8}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{8076de23-ca10-4a55-9306-b816c1f09e0f}">
		<relationship name="effectChain">
			<destination>{68ffa342-e53a-4a4c-b41a-19d74f589397}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{b78b02d7-2e0e-47c3-af11-34ed3272f095}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{e256080e-2622-4f50-99c9-78b921a979a1}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{66eb01ae-28d2-42b7-9474-49f5709f5027}">
		<relationship name="effects">
			<destination>{3e4c6995-f09b-4703-8492-e20ecb3c7fa1}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{0a61fca8-a079-4338-8b70-ec04797a6aaf}" />
	<object class="SingleSound" id="{1b23cef8-4979-479f-bbbc-6b27ae4a43c8}">
		<relationship name="audioFile">
			<destination>{f74d19eb-d198-4ef3-a832-6dbddbcdd7e2}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{da0520c2-7470-41df-b5ae-8c2ba3e32e7d}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{9fa7b128-2523-4887-8eaa-1e1e6a663284}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{d34a061c-9e33-49fc-8664-6a9519cd1b02}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8076de23-ca10-4a55-9306-b816c1f09e0f}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{68ffa342-e53a-4a4c-b41a-19d74f589397}">
		<relationship name="effects">
			<destination>{648f4464-3aa9-4af8-91d1-62663454dd14}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{b78b02d7-2e0e-47c3-af11-34ed3272f095}" />
	<object class="MixerBusFader" id="{3e4c6995-f09b-4703-8492-e20ecb3c7fa1}" />
	<object class="MixerBusEffectChain" id="{9fa7b128-2523-4887-8eaa-1e1e6a663284}">
		<relationship name="effects">
			<destination>{ae329113-c6c9-4618-9a4f-f9567b2e900e}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{d34a061c-9e33-49fc-8664-6a9519cd1b02}" />
	<object class="MixerBusFader" id="{648f4464-3aa9-4af8-91d1-62663454dd14}" />
	<object class="MixerBusFader" id="{ae329113-c6c9-4618-9a4f-f9567b2e900e}" />
</objects>
